@charset "utf-8";
/* StyleSheet for Index */
#sml-logo {
    clear: both;
    margin: 0 auto;
}

#page_content { margin: auto;text-align: center;}

#panel-section {
    text-align: center;
	background: transparent no-repeat url(../images/index/panel-watermark.png) center -25px;
}
.panel {
    display: inline-block;
    vertical-align: top;
    width: 251px;
font-family: Tahoma, Verdana, Segoe, sans-serif;
 color: #FFF;
    margin: 190px 7px 0px;
}
.panel h2 {
    background: #000;
    padding: 10px 0;
    font-weight: bold;
    font-size: 17px;
    text-align: left;
    text-transform: uppercase;
padding-left: 10px;
margin-bottom: 5px;
}
#panel-kravfit h2 {
    border-top: 5px solid #c95822;
}
#panel-kids h2 {
    border-top: 5px solid #007ead;
}
#panel-kravmaga h2 {
    border-top: 5px solid #be191f;
}
.panel h3 {
  background: none repeat scroll 0 0 #9f151b;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-top: -43px;
  padding-left: 14px;
  position: relative;
  text-align: left;
  width: 150px;
  z-index: 5;
}
.panel .copy-box {
    text-align: left;
    padding: 10px 5px;
}
.copy-box p {
    margin-bottom: 15px;
}
#about-section .top {
    background: transparent no-repeat url(../images/index/about-bg-top.png) center top;
    height: 25px;

}

#about-section .mid {
    background: transparent repeat-y url(../images/index/about-bg-mid.jpg) center top;
min-height: 580px;
position: relative;
}

#about-section .bot {
    background: transparent no-repeat url(../images/index/about-bg-bot.png) center top;
height: 135px;
margin-top: -109px;
z-index: 5;
position: relative;
}
#about-section .welcome-letter {
    background: #FFF;
    margin: 0 auto;
    padding: 45px 0;
    width: 900px;
    position: relative;
    left: -5px;
    text-align: center;
    z-index: 10;
    position: relative;
}
#about-section .welcome-letter > img,
#about-section .welcome-letter .copy-box,
#about-section .welcome-letter #social-media-container {
    vertical-align: top;
    display: inline-block;
}

.welcome-letter > img {
  margin-right: 20px;
}
.welcome-letter .copy-box {
    width: 630px;
}
#social-media-container {
    text-align: center;
}

.socialmedia {
    height: 110px;
    width: 80px;
}
.socialmedia img {
    display: block;
    text-align: center;
    top: -10px;
    left: 10px;
    position: relative;
}
.copy-box {
    text-align: left;
}
#about-section .mid .container > img {
    position: absolute;
    top: 10px;
    left: -235px;
}
#tabs-section {
    text-align: center;
    margin-top: -25px;
    position: relative;
    z-index: 10;
    color: #FFF;
}

#tabs-section ul li {
    height: 37px;
    line-height: 37px;
    width: 106px;
    display: inline-block;
    vertical-align: top;
    background: transparent no-repeat url(../images/index/tab-sml-unlit.png) center top;
    text-align: center;
    color:#FFF;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
cursor: pointer;
}
#tabs-section ul li.active {
    background: transparent no-repeat url(../images/index/tab-sml-lit.png) center top;
}
#tabs-section ul li.tab-lrg {
    background: transparent no-repeat url(../images/index/tab-lrg-unlit.png) center top;
width: 175px;
}
#tabs-section ul li.active.tab-lrg {
    background: transparent no-repeat url(../images/index/tab-lrg-lit.png) center top;
}
#tabs-section a {
    color: #f00;
    float: right;
}
#tabs-section .tabs-copy {
  height: 170px;
  margin: 0 auto;
  padding: 15px 0;
  width: 700px;
}
